h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #251f3c;
}
h1 {
  margin-bottom: 0.25em;
}
h2 {
  margin-bottom: 0.35em;
}
h3 {
  margin-bottom: 0.5em;
}
h4, h5, h6 {
  margin-bottom: 1em;
}
.clear {
  clear: both;
  overflow: auto;
}
#main-content {
  background-color: #fff;
  float: left;
  width: 100%;
  padding: 0 0% !important;
}
.breadcrumbs {
  font-size: 13px !important;
  color: #8f8897;
  color: rgba(255, 255, 255, 0.4) !important;
  letter-spacing: normal;
}
.breadcrumbs a {
  font-size: 13px !important;
  color: #8f8897;
  color: rgba(255, 255, 255, 0.4) !important;
  letter-spacing: normal;
}
.breadcrumbs a:hover {
  color: #fff !important;
}
.heading h2 {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  color: #251f3c;
  max-width: 700px;
  line-height: 1.6em;
  margin: 0 auto;
  padding-bottom: 30px !important;
}
.third {
  width: 33.3333333333%;
  margin-left: 0px;
  margin-right: 0px;
  float: left;
  padding-top: 45px;
  position: relative;
  padding-bottom: 45px;
  padding-left: 13px;
  padding-right: 13px;
}
.half {
  width: 50%;
  margin-left: 0px;
  margin-right: 0px;
  float: left;
  padding-top: 45px;
  position: relative;
  padding-bottom: 45px;
  padding-left: 30px;
  padding-right: 30px;
}
.contact-page.half {
  margin-bottom: 30px;
}
@media (max-width: 800px) {
  .contact-page.half {
    width: 100%;
  }
}
#boxedWrapper {
  width: 100%;
  background-color: #fff;
  background: white;
  display: block;
  z-index: 5;
  position: relative !important;
}
.two-thirds {
  width: 66%;
  float: left;
  padding-left: 13px;
  padding-top: 45px;
}
#case-studies {
  padding-top: 40px;
  padding-bottom: 0;
  overflow: auto;
  position: relative;
}
.grey {
  background-color: #f6f6f6;
}
.categories {
  margin-top: 0;
  margin-bottom: 80px;
  margin-right: auto;
  margin-left: auto;
  width: 80%;
}
a {
  cursor: pointer;
}
.categories .third {
  position: relative;
  padding-bottom: 5px;
}
.categories h3 {
  font-size: 22px;
  letter-spacing: 1px;
  font-weight: 500;
  position: absolute;
  bottom: 136px;
  padding: 10px 10px;
  color: white;
  top: auto;
  background-color: #ba212e;
  margin-bottom: 0;
}
.categories p {
  padding-top: 10px;
  margin-bottom: 0px;
  font-weight: 300;
}
.categories .button {
  text-transform: none;
  color: #ba212e;
  border-bottom: 1px solid #ba212e;
  font-size: 14px;
  margin-left: 3%;
}
.projects-title {
  background-color: #ba212e;
  padding: 24px 0;
}
.projects-title h1 {
  color: #fff;
  margin-bottom: 0;
}
.projects-intro {
  padding: 60px 0;
}
.projects-intro p {
  font-size: 18px;
  text-align: center;
  max-width: 600px;
  margin: 0 auto;
}
.projects {
  max-width: 800px;
  margin: 0 auto;
}
.projects .project {
  margin-bottom: 24px;
}
.projects .project a {
  display: block;
}
.projects .project .project-image, .projects .project .project-text {
  float: left;
}
.projects .project:hover .project-text {
  background-color: #ba212e;
  color: #fff;
}
.projects .project-text .text-top {
  padding: 32px;
}
.projects .project-text .text-bottom {
  padding: 32px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: right;
}
@media (max-width: 600px) {
  .projects .project-text .text-bottom {
    position: relative;
  }
}
.projects .project:hover .project-text h3, .projects .project:hover .project-text .project-location, .projects .project:hover .project-text .project-link {
  color: #fff;
}
.projects .project .project-text h3 {
  margin-bottom: 0;
}
.projects li:nth-child(even) .project .project-image, .projects li:nth-child(even) .project .project-text {
  float: right;
}
.projects .project-image {
  background-size: cover;
  background-position: 50% 50%;
  min-height: 300px;
  width: 50%;
}
@media (max-width: 600px) {
  .projects .project-image {
    width: 100%;
  }
}
.projects .project-text {
  position: relative;
  background-color: #eee;
  min-height: 300px;
  width: 50%;
}
@media (max-width: 600px) {
  .projects .project-text {
    width: 100%;
    min-height: auto;
  }
}
.project-location {
  color: #ba212e;
  margin-bottom: 0.35em;
}
.project-link {
  color: #ba212e;
}
.breadcrumbs {
  color: rgba(255, 255, 255, 0.75);
  margin-top: 10px;
  text-align: right;
}
.main-header .page-title {
  margin: 20px 0;
  text-align: left;
}
@media (max-width: 993px) {
  .main-header .page-title {
    margin: 10px 0 0 0;
  }
}
@media (max-width: 993px) {
  .breadcrumbs {
    text-align: left;
  }
}
.breadcrumb {
  padding: 30px 0 5px 0;
}
@media (max-width: 993px) {
  .breadcrumb {
    padding: 0 0 5px 0;
  }
}
@media (max-width: 600px) {
  .breadcrumbs {
    text-align: left;
  }
}
.breadcrumbs a:hover {
  color: rgba(255, 255, 255, 1);
}
/*------Categories changes-----------------------------------*/
.copy {
  background-color: #ededed;
  height: 131px;
}
.copy p {
  padding: 3%;
}
.content .heading h2 {
  padding: 100px 0 50px 0;
  font-weight: 600;
}
.customers-slider {
  padding: 50px 100px;
}
@media (max-width: 480px) {
  .customers-slider {
    padding: 50px 16px;
  }
}
/*------Mobile grid changes-----------------------------------*/
@media only screen and (max-width: 992px) {
  .third {
    width: 100%;
  }
}
/*------Categories changes-----------------------------------*/
.service-post h2 {
  font-size: 30px;
}
.service-post h2, .service-post h3 {
  line-height: 1.4em;
}
/*------BUTTON-----------------------------------*/
.button {
  font-size: 17px;
  line-height: 40px;
  border-bottom: 3px solid black;
  text-transform: uppercase;
}
.third > .button {
  bottom: 45px;
  width: 260px;
  border-bottom: 1px solid black;
  font-weight: 600;
}
.third-int > .button {
  width: 250px;
  border-bottom: 1px solid black;
  font-weight: 600;
  margin-top: 50px;
}
#intro-content > .button {
  margin: 0;
  color: white;
}
/*------INTERIOR-----------------------------------*/
.contact-banner {
  width: 100%;
  color: #ccc;
}
.contact-banner .button {
  padding: 5px 35px;
  background-color: #27c229;
  border-radius: 5px;
  color: white;
  text-decoration: none;
  border-bottom: 0px;
  font-size: 14px;
  text-transform: none;
  letter-spacing: 0.5px;
  margin-right: 10px;
  margin-top: 10px;
  display: inline-block;
}
.contact-banner .button:hover {
  background-color: #2b892d;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.contact-banner img:hover {
  opacity: 0.8;
}
.contact-banner h3, .contact-banner p {
  color: #251f3c;
  font-weight: 200;
  font-size: 30px;
  margin-bottom: 10px;
}
.contact-banner p {
  color: #666;
  font-size: 18px;
}
.innerMargin {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
/* -------------------------------------- changes -------------------------------------- */
.container-social {
  height: 150px;
  text-align: center;
  background-color: #ededed;
  color: #ba212e;
  padding: 50px;
}
.container-social h5 {
  font-size: 30px;
  font-weight: 600;
  color: #ba212e;
}
.third-int {
  width: 90%;
  /* changed */
  max-width: 700px;
  margin: auto;
  float: none;
  position: relative;
  padding-bottom: 1%;
  min-height: 200px;
  max-height: 300px;
  display: flex;
  flex-direction: row-reverse;
}
.third-int img {
  width: 50%;
}
.third-int:nth-of-type(odd) {
  display: flex;
  flex-direction: row;
}
#elementor .elementor-element-e304122 > .elementor-element-populated {
  padding: 7% 0% 7% 0%;
}
/* -------------------------------------- changes -------------------------------------- */
.navbar-brand {
  float: left;
  padding: 10px 15px;
  font-size: 18px;
  line-height: 20px;
  /* height: 50px; */
  max-width: 200px !important;
}
.title {
  position: relative;
  background-color: #efefef;
  width: 50%;
  min-height: 100%;
}
.title h3 {
  left: 20px;
  top: 50px;
  position: absolute;
}
.title:hover h3, .title:hover p, .title:hover span {
  color: #fff;
  background-color: #ce0b1c;
}
.title:hover {
  background-color: #ce0b1c;
}
.title p {
  position: absolute;
  right: 20px;
  bottom: 20px;
  color: #ce0b1c;
  padding: 0 20px;
  margin: 0;
}
.title span {
  color: #ce0b1c;
  top: 20px;
  left: 20px;
  position: absolute;
}
/*------------------------------------- Changes: Master Plumbers and Arhcipro; -----------*/
.featured-banner {
  min-height: 300px;
  background-color: #ededed;
  display: flex;
  flex-direction: row;
  text-align: center;
  margin: 150px 0 100px 0;
  padding: 2% 5%;
}
#fc-border {
  border-right: solid 2px #a9a9a9;
}
.featured-content {
  width: 50%;
  padding: 0 50px;
}
.featured-content img {
  max-height: 100px;
  margin: 0 0 0 0;
}
.featured-content p {
  margin: 0 0 0 0;
}
.featured-content h3 {
  color: #ba212e;
  margin-top: 30px;
  font-size: 30px;
  font-weight: 600;
}
/*------------------------------------- Changes: added footer banner withh button; -----------*/
.fluid {
  text-align: center;
  background-color: #efefef;
  height: 250px;
  padding: 4% 0 0 0;
  margin: 5% 0 0 0;
}
.fluid p {
  font-weight: 300;
  max-width: 650px;
  color: #251f3c;
  margin-left: auto;
  margin-right: auto;
  color: #251f3c;
}
.fluid .btn {
  color: #fff;
  background-color: #ce0b1c;
  border-radius: 43px 43px 43px 43px;
  font-weight: 300;
  margin-top: 20px;
  border: none;
  padding: 15px 40px;
  text-transform: none;
}
/* -------------------------------------- changes -------------------------------------- */
a.tel {
  text-decoration: none;
  color: #251f3c !important;
  float: right;
  display: block;
  width: 80%;
  text-align: right;
  padding-top: 20px;
  font-weight: 700;
  font-size: 18px;
}
@media (max-width: 1050px) {
  a.tel {
    width: 400px;
  }
}
/* -------------------------------------- changes -------------------------------------- */
.two-thirds-int {
  width: 64%;
  float: left;
  padding-right: 5%;
  padding-bottom: 20px;
}
.hover {
  display: inherit !important;
}
.outer:hover .hover {
  display: block;
}
.hover {
  background: rgba(0, 0, 0, 0.6);
  margin-top: -287px;
  position: relative;
  z-index: 2;
  width: 450px;
  height: 270px;
}
.hover p {
  color: white;
  padding-top: 50px;
  padding-left: 30px;
  padding-right: 170px;
}
.hover-button a {
  text-transform: uppercase;
  margin-left: 30px;
  color: white;
  border-bottom: 1px solid white;
  padding-right: 170px;
  line-height: 40px;
  position: absolute;
  bottom: 30px;
}
hr {
  border-color: #e0e0e0;
  margin-top: 24px;
  margin-bottom: 23px;
}
div.container_12 {
  width: 100%;
  padding: 0% 20%;
}
#main-content {
  float: left;
  width: 100%;
}
div.activate.fadeIn.animated {
  background: rgba(255, 255, 255, 0.8);
  width: 50%;
  padding: 30px;
}
.flexslider .inner blockquote {
  width: 100%;
}
.flexslider .inner h2 {
  font-size: 38px;
}
.flexslider .inner h3 {
  font-size: 18px;
  margin: 0 0 20px 0;
}
#wprev-slider-1 .wprev_preview_bg1_T1::after {
  display: none;
}
.wprevpro_t1_A_8 > img {
  display: none;
}
.wprevpro_t1_DIV_2:before {
  color: rgba(255, 255, 255, 0.35) !important;
}
.wprevpro_t1_DIV_2 {
  padding: 20px 20px 60px 48px !important;
  margin-bottom: 0 !important;
}
.wprevpro_t1_SPAN_5 {
  color: white !important;
  text-transform: none !important;
  transform: translateY(-65px) translateX(50px);
}
.wprev_showdate_T1 {
  color: rgba(255, 255, 255, 0.75) !important;
}
.wprevpro_t1_SPAN_5 br {
  display: inline !important;
}
@media only screen and (max-width: 992px) {
  div.container_12 {
    padding: 0 0 0 0;
    display: block;
  }
  div.activate.fadeIn.animated {
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    padding: 30px;
  }
  .case-int, .third-int, .feature {
    width: 100%;
    /* height: 200px; */
    min-height: unset;
    max-height: 250px;
    padding: 2% 0;
  }
  #case-studies p.lipsum {
    width: 80%;
  }
  .third-int .title h3 {
    margin: 10px 0 30px 0;
  }
  .fluid {
    height: auto;
  }
  br {
    display: none;
  }
  .categories h3 {
    font-size: 16px;
  }
}
@media only screen and (max-width: 960px) {
  /* changes */
  /* changes */
  /*----------------------------- Footer changes-----------------------------------*/
  /*
   .navbar .container {
   padding-left: 20px !important;
   padding-right: 20px; }
   */
  #menu.mobile {
    display: inline;
  }
  .case-int, .feature {
    width: 100%;
    padding: 2% 0;
  }
  .case-int {
    width: 100%;
    border: solid 2px red;
  }
  .title p {
    position: absolute;
    right: 0px;
    bottom: 0;
  }
  .categories h3 {
    font-size: 16px;
  }
  .categories {
    width: 100%;
  }
  .container > .navbar-header {
    margin-right: 0px;
    margin-left: 0px;
  }
  .navbar .container {
    padding-left: 0 !important;
    padding-right: 0px !important;
  }
  .portfolio-only p {
    margin-bottom: 15px;
  }
  footer {
    position: relative;
    float: left;
    width: 100%;
  }
  .container .postfooter {
    background-color: #ba212e;
  }
  footer .mainfooter {
    display: flex;
  }
  footer .mainfooter > row:last-child {
    flex-grow: 1;
  }
  footer .mainfooter > row:last-child aside {
    width: 20%;
  }
  footer .mainfooter .col-md-3 {
    width: auto;
    padding: 0 30px;
  }
  #text-5 .textwidget {
    height: 200px;
  }
  #text-2 {
    float: left;
  }
  .navbar-brand {
    width: 170px;
    padding: 10px 0;
    padding-bottom: 5px;
  }
  .navbar > .container .navbar-brand {
    margin-left: 0px !important;
  }
  .navbar-default .nav > li {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-default .nav > li > a {
    font-weight: 400;
    text-transform: none;
  }
  .navbar-nav.navbar-right:last-child {
    margin-right: 0px;
    padding-top: 0px;
  }
  section.flexslider.std-slider {
    height: 50vh !important;
    min-height: 500px !important;
  }
  .intro {
    position: relative;
    width: 100%;
  }
  .intro img {
    width: 100%;
  }
  .intro .title {
    top: 50%;
    left: 5%;
    transform: translate(0%, -50%);
    position: absolute;
  }
  .intro .title h1, .intro .title p {
    text-align: left;
    color: white;
    font-weight: 200;
    width: 60%;
  }
  .intro .title h1 {
    margin-bottom: 20px;
    font-weight: 700;
  }
  .intro .title p {
    width: 80%;
  }
  .intro .title .button {
    padding: 5px 35px;
    background-color: #27c229;
    border-radius: 5px;
    color: white;
    text-decoration: none;
    border-bottom: 0px;
    font-size: 14px;
    text-transform: none;
    letter-spacing: 0.5px;
    margin-right: 10px;
    margin-top: 10px;
    display: inline-block;
  }
  .intro .title .button:hover {
    background-color: #2b892d;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  .intro .title .button-secondary {
    padding: 3px 28px;
    background-color: transparent;
    border-radius: 5px;
    color: white;
    border: 2px solid white;
  }
  .intro .title .button-secondary:hover {
    background-color: white;
    color: #555;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  .content {
    width: 100%;
    padding: 0 0;
    display: block;
    overflow: auto;
  }
  .content .heading {
    padding: 40px 0 0 0;
  }
  .content .heading h1, .content .heading h2, .content .heading h3, .content .heading h4, .content .heading p {
    padding: 0 10%;
    text-align: center;
  }
  .content .heading p {
    font-weight: 200;
  }
  .content .heading h2, .featured-banner .heading h2 {
    /* changes */
    font-size: 30px;
    font-weight: 600;
  }
  .blue {
    background-color: #251f3c;
  }
  .blue h1, .blue h2, .blue h3, .blue h4, .blue p, .blue a, .blue li, .blue ul {
    color: white;
  }
  .third p {
    padding-right: 20px;
  }
  img.master-builder {
    display: inline-block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    padding: 0 25%;
  }
  .scrolled {
    position: fixed;
    top: -100px;
    height: 60px;
    width: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background-color: white;
    z-index: 999;
  }
  #boxedWrapper > div.wpb_row {
    background-color: white;
  }
  .desktop {
    display: block;
  }
  #menubar {
    width: 100%;
    background-color: #fff;
    color: #666;
    padding: 10px;
  }
  #hamburger {
    cursor: pointer;
  }
  #menu {
    display: inline;
  }
  #menu li a {
    padding: 10px;
    display: block;
    color: white;
    text-decoration: none;
  }
  #menu {
    right: 0px;
    width: 250px;
    height: 100vh;
    z-index: 1;
    text-align: right;
    position: fixed;
    background-color: #444;
  }
  #menu ul {
    padding-top: 60px;
  }
  #menu li {
    font-family: "Open Sans", sans-serif;
    font-weight: 200;
    border-bottom: 1px solid #888;
    padding-right: 10px;
    list-style: none;
  }
  span.fa.fa-bars, span.fa.fa-times {
    font-size: 20px;
  }
  div.wpb_row.vc_row-fluid.container.vc_custom_1398958925230 {
    padding-bottom: 0px !important;
  }
  .socials {
    margin-bottom: 20px;
    float: left;
  }
  .contact-page .page-header p {
    font-size: 14px !important;
    font-weight: 400;
    margin-bottom: 15px;
  }
  input, textarea {
    width: 100%;
  }
  input[type="submit"] {
    background-color: #ba212e;
    color: white;
    border: none;
    height: 40px;
    border-radius: 45px;
    width: 20%;
  }
}
/* changes */
h1, h2, h3 {
  line-height: 1.25 !important;
}
.request-a-quote-form {
  background-color: #251f3c;
}
.request-a-quote-form label {
  font-weight: 400;
  text-transform: uppercase;
}
.request-a-quote-form input {
  border: 0;
  height: 40px;
  width: 100%;
}
.request-a-quote-form input:focus {
  outline: 0;
}
.request-a-quote-form textarea {
  border: 0;
  height: 235px;
  width: 100%;
}
.request-a-quote-form textarea:focus {
  outline: 0;
}
.request-a-quote-form--homepage label {
  color: white;
}
.request-a-quote-form--homepage .inner {
  padding: 50px 0;
  margin: 0 auto;
  max-width: 1000px;
}
.request-a-quote-form--homepage .form-intro {
  text-align: center;
}
.request-a-quote-form--homepage .form-intro h2 {
  color: white;
  font-weight: 600;
  text-align: center;
  margin-bottom: 0.25em;
}
.request-a-quote-form--homepage .form-intro p {
  color: white;
}
.request-a-quote-form--homepage .form-left, .request-a-quote-form--homepage .form-right {
  padding: 0 15px;
}
.request-a-quote-form--homepage .form-left {
  float: left;
  width: 35%;
}
.request-a-quote-form--homepage .form-right {
  float: left;
  width: 65%;
}
.wpcf7-form::after {
  content: "";
  clear: both;
  display: table;
}
.wpcf7-form p {
  /* 	margin-bottom: 0; */
}
input[type="submit"].wpcf7-submit {
  border-radius: 25px;
  border: 0;
  background-color: #ba212e;
  color: white;
  height: 50px;
  line-height: 50px;
  width: 150px;
  float: right;
}
.form-top {
  margin-bottom: 15px;
}
.form-bottom {
  padding: 0 15px;
}
@media (max-width: 768px) {
  .request-a-quote-form--homepage .form-left {
    width: 100%;
  }
  .request-a-quote-form--homepage .form-right {
    width: 100%;
  }
}
.request-a-quote-form--contact {
  background-color: #f0f0f0;
  padding: 25px;
}
.request-a-quote-form--contact label {
  color: #251f3c;
}
.contact-page p {
  margin-bottom: 0;
}
@media (max-width: 800px) {
  .half.contact-page {
    padding: 0;
  }
}
#sidebar {
  margin: 0;
}
#sidebar .widget-title {
  color: #251f3c;
  font-weight: 600;
  font-size: 15px;
  margin-bottom: 10px;
  text-transform: unset;
  letter-spacing: 0;
}
#sidebar aside:not(:first-child) {
  padding-top: 36px;
}
#sidebar .menu {
  margin: 0;
}
#sidebar .menu li {
  border-top: 1px solid #e0e0e0;
  padding: 0.75em 0;
  line-height: 1.25;
}
#sidebar .menu li a {
  font-weight: 300;
}
.addtoany_share_save_container .a2a_svg {
  background-color: #251f3c !important;
}
.sb_instagram_header {
  display: none;
}
.sb_instagram_header .sbi_header_img {
  display: none;
}
.home .addtoany_share_save_container {
  display: none !important;
}
.contact-page iframe {
  margin-top: 24px;
}
.elementor-text-editor ul, .elementor-text-editor ol {
  list-style: disc;
  margin: 0 0 1em 1.5em;
}
.justify-text {
  text-align: justify;
}
@media only screen and (max-width: 959px) {
  .mobile-nav-hide a {
    position: absolute;
    top: 0;
    right: 22px;
  }
}
